<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="716b025378e0b92140747723e161159f">
  <dict>
    <!--2020-04-23 09:00:19.0-->
    <bool key="carrier_cust_viwifi_disable">false</bool>
    <!--2020-04-23 09:00:19.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-04-23 09:00:19.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2020-04-23 09:00:19.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
